-- phpMyAdmin SQL Dump
-- version 4.9.0.1
-- https://www.phpmyadmin.net/
--
-- Počítač: db:3306
-- Vytvořeno: Čtv 27. úno 2020, 08:07
-- Verze serveru: 5.6.40
-- Verze PHP: 7.2.19

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Databáze: `disertation_olmp2`
--

-- --------------------------------------------------------

--
-- Struktura tabulky `data_object`
--

CREATE TABLE `data_object` (
  `object_id` int(11) NOT NULL,
  `parent_object_id` int(11) DEFAULT NULL,
  `size` int(11) DEFAULT NULL,
  `structuredness` float DEFAULT NULL,
  `hierarchicallity` float DEFAULT NULL,
  `information_amount` float DEFAULT NULL,
  `location_specification` text COLLATE utf8mb4_bin,
  `existence_from` datetime DEFAULT NULL,
  `existence_to` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin;

--
-- Vypisuji data pro tabulku `data_object`
--

INSERT INTO `data_object` (`object_id`, `parent_object_id`, `size`, `structuredness`, `hierarchicallity`, `information_amount`, `location_specification`, `existence_from`, `existence_to`) VALUES
(1, NULL, 126241, 0.909079, 1, 0.306374, '/', '2019-03-01 00:00:00', NULL),
(2, 1, 126241, 0.909079, 1, 0.306374, '/text/', '2019-03-01 00:00:00', NULL),
(3, 2, 742, 0.77346, 1, 0.632075, '/text/1/', '2019-03-01 00:00:00', NULL),
(4, 3, 1, 1, 1, 1, '/text/1/id_text/', '2019-03-01 00:00:00', NULL),
(5, 3, 15, 1, 1, 1, '/text/1/ident/', '2019-03-01 00:00:00', NULL),
(6, 3, 290, 0, 1, 0.817241, '/text/1/text_cz/', '2019-03-01 00:00:00', NULL),
(7, 3, 196, 0, 1, 0.841837, '/text/1/text_en/', '2019-03-01 00:00:00', NULL),
(8, 3, 47, 0, 1, 1, '/text/1/legend/', '2019-03-01 00:00:00', NULL),
(9, 3, 193, 1, 1, 0.766839, '/text/1/params_example/', '2019-03-01 00:00:00', NULL),
(10, 2, 436, 0.534325, 1, 0.644495, '/text/13/', '2019-03-01 00:00:00', NULL),
(11, 10, 2, 1, 1, 1, '/text/13/id_text/', '2019-03-01 00:00:00', NULL),
(12, 10, 14, 1, 1, 1, '/text/13/ident/', '2019-03-01 00:00:00', NULL),
(13, 10, 67, 0, 1, 1, '/text/13/text_cz/', '2019-03-01 00:00:00', NULL),
(14, 10, 53, 0, 1, 1, '/text/13/text_en/', '2019-03-01 00:00:00', NULL),
(15, 10, 15, 1, 1, 1, '/text/13/legend/', '2019-03-01 00:00:00', NULL),
(16, 10, 285, 0, 1, 0.680702, '/text/13/params_example/', '2019-03-01 00:00:00', NULL),
(17, 2, 1124, 0.534535, 1, 0.356762, '/text/41/', '2019-03-01 00:00:00', NULL),
(18, 17, 2, 1, 1, 1, '/text/41/id_text/', '2019-03-01 00:00:00', NULL),
(19, 17, 15, 1, 1, 1, '/text/41/ident/', '2019-03-01 00:00:00', NULL),
(20, 17, 542, 0, 1, 0.684502, '/text/41/text_cz/', '2019-03-01 00:00:00', NULL),
(21, 17, 542, 0, 1, 0.684502, '/text/41/text_en/', '2019-03-01 00:00:00', NULL),
(22, 17, 23, 0, 1, 1, '/text/41/legend/', '2019-03-01 00:00:00', NULL),
(23, 17, 0, 1, 1, 1, '/text/41/params_example/', '2019-03-01 00:00:00', NULL),
(24, 2, 2522, 0.53376, 1, 0.500396, '/text/46/', '2019-03-01 00:00:00', NULL),
(25, 24, 2, 1, 1, 1, '/text/46/id_text/', '2019-03-01 00:00:00', NULL),
(26, 24, 8, 1, 1, 1, '/text/46/ident/', '2019-03-01 00:00:00', NULL),
(27, 24, 1517, 0, 1, 0.55768, '/text/46/text_cz/', '2019-03-01 00:00:00', NULL),
(28, 24, 815, 0, 1, 0.597546, '/text/46/text_en/', '2019-03-01 00:00:00', NULL),
(29, 24, 16, 1, 1, 1, '/text/46/legend/', '2019-03-01 00:00:00', NULL),
(30, 24, 164, 1, 1, 0.823171, '/text/46/params_example/', '2019-03-01 00:00:00', NULL),
(31, 2, 817, 0.829913, 1, 0.602203, '/text/2/', '2019-03-01 00:00:00', NULL),
(32, 31, 1, 1, 1, 1, '/text/2/id_text/', '2019-03-01 00:00:00', NULL),
(33, 31, 18, 1, 1, 1, '/text/2/ident/', '2019-03-01 00:00:00', NULL),
(34, 31, 229, 0, 1, 0.886463, '/text/2/text_cz/', '2019-03-01 00:00:00', NULL),
(35, 31, 239, 0, 1, 0.790795, '/text/2/text_en/', '2019-03-01 00:00:00', NULL),
(36, 31, 63, 0, 1, 1, '/text/2/legend/', '2019-03-01 00:00:00', NULL),
(37, 31, 267, 1, 1, 0.696629, '/text/2/params_example/', '2019-03-01 00:00:00', NULL),
(38, 2, 264, 0.665504, 1, 0.598485, '/text/43/', '2019-03-01 00:00:00', NULL),
(39, 38, 2, 1, 1, 1, '/text/43/id_text/', '2019-03-01 00:00:00', NULL),
(40, 38, 13, 1, 1, 1, '/text/43/ident/', '2019-03-01 00:00:00', NULL),
(41, 38, 104, 0, 1, 1, '/text/43/text_cz/', '2019-03-01 00:00:00', NULL),
(42, 38, 104, 0, 1, 1, '/text/43/text_en/', '2019-03-01 00:00:00', NULL),
(43, 38, 41, 0, 1, 1, '/text/43/legend/', '2019-03-01 00:00:00', NULL),
(44, 38, 0, 1, 1, 1, '/text/43/params_example/', '2019-03-01 00:00:00', NULL),
(45, 2, 83, 0.738424, 1, 0.879518, '/text/19/', '2019-03-01 00:00:00', NULL),
(46, 45, 2, 1, 1, 1, '/text/19/id_text/', '2019-03-01 00:00:00', NULL),
(47, 45, 9, 1, 1, 1, '/text/19/ident/', '2019-03-01 00:00:00', NULL),
(48, 45, 27, 0, 1, 1, '/text/19/text_cz/', '2019-03-01 00:00:00', NULL),
(49, 45, 28, 0, 1, 1, '/text/19/text_en/', '2019-03-01 00:00:00', NULL),
(50, 45, 17, 0, 1, 1, '/text/19/legend/', '2019-03-01 00:00:00', NULL),
(51, 45, 0, 1, 1, 1, '/text/19/params_example/', '2019-03-01 00:00:00', NULL),
(52, 2, 186, 0.74208, 1, 0.698925, '/text/75/', '2019-03-01 00:00:00', NULL),
(53, 52, 2, 1, 1, 1, '/text/75/id_text/', '2019-03-01 00:00:00', NULL),
(54, 52, 21, 1, 1, 1, '/text/75/ident/', '2019-03-01 00:00:00', NULL),
(55, 52, 51, 0, 1, 1, '/text/75/text_cz/', '2019-03-01 00:00:00', NULL),
(56, 52, 51, 0, 1, 1, '/text/75/text_en/', '2019-03-01 00:00:00', NULL),
(57, 52, 61, 0, 1, 1, '/text/75/legend/', '2019-03-01 00:00:00', NULL),
(58, 52, 0, 1, 1, 1, '/text/75/params_example/', '2019-03-01 00:00:00', NULL),
(59, 2, 125, 0.768448, 1, 0.68, '/text/21/', '2019-03-01 00:00:00', NULL),
(60, 59, 2, 1, 1, 1, '/text/21/id_text/', '2019-03-01 00:00:00', NULL),
(61, 59, 21, 1, 1, 1, '/text/21/ident/', '2019-03-01 00:00:00', NULL),
(62, 59, 39, 0, 1, 1, '/text/21/text_cz/', '2019-03-01 00:00:00', NULL),
(63, 59, 39, 0, 1, 1, '/text/21/text_en/', '2019-03-01 00:00:00', NULL),
(64, 59, 24, 0, 1, 1, '/text/21/legend/', '2019-03-01 00:00:00', NULL),
(65, 59, 0, 1, 1, 1, '/text/21/params_example/', '2019-03-01 00:00:00', NULL),
(66, 2, 136, 0.74827, 1, 0.698529, '/text/20/', '2019-03-01 00:00:00', NULL),
(67, 66, 2, 1, 1, 1, '/text/20/id_text/', '2019-03-01 00:00:00', NULL),
(68, 66, 18, 1, 1, 1, '/text/20/ident/', '2019-03-01 00:00:00', NULL),
(69, 66, 44, 0, 1, 1, '/text/20/text_cz/', '2019-03-01 00:00:00', NULL),
(70, 66, 44, 0, 1, 1, '/text/20/text_en/', '2019-03-01 00:00:00', NULL),
(71, 66, 28, 0, 1, 1, '/text/20/legend/', '2019-03-01 00:00:00', NULL),
(72, 66, 0, 1, 1, 1, '/text/20/params_example/', '2019-03-01 00:00:00', NULL),
(73, 2, 175, 0.6128, 1, 0.662857, '/text/24/', '2019-03-01 00:00:00', NULL),
(74, 73, 2, 1, 1, 1, '/text/24/id_text/', '2019-03-01 00:00:00', NULL),
(75, 73, 10, 1, 1, 1, '/text/24/ident/', '2019-03-01 00:00:00', NULL),
(76, 73, 77, 0, 1, 1, '/text/24/text_cz/', '2019-03-01 00:00:00', NULL),
(77, 73, 77, 0, 1, 1, '/text/24/text_en/', '2019-03-01 00:00:00', NULL),
(78, 73, 9, 1, 1, 1, '/text/24/legend/', '2019-03-01 00:00:00', NULL),
(79, 73, 0, 1, 1, 1, '/text/24/params_example/', '2019-03-01 00:00:00', NULL),
(80, 2, 199, 0.69425, 1, 0.658291, '/text/22/', '2019-03-01 00:00:00', NULL),
(81, 80, 2, 1, 1, 1, '/text/22/id_text/', '2019-03-01 00:00:00', NULL),
(82, 80, 15, 1, 1, 1, '/text/22/ident/', '2019-03-01 00:00:00', NULL),
(83, 80, 74, 0, 1, 1, '/text/22/text_cz/', '2019-03-01 00:00:00', NULL),
(84, 80, 74, 0, 1, 1, '/text/22/text_en/', '2019-03-01 00:00:00', NULL),
(85, 80, 34, 0, 1, 1, '/text/22/legend/', '2019-03-01 00:00:00', NULL),
(86, 80, 0, 1, 1, 1, '/text/22/params_example/', '2019-03-01 00:00:00', NULL),
(87, 2, 170, 0.733875, 1, 0.611765, '/text/23/', '2019-03-01 00:00:00', NULL),
(88, 87, 2, 1, 1, 1, '/text/23/id_text/', '2019-03-01 00:00:00', NULL),
(89, 87, 23, 1, 1, 1, '/text/23/ident/', '2019-03-01 00:00:00', NULL),
(90, 87, 59, 0, 1, 1, '/text/23/text_cz/', '2019-03-01 00:00:00', NULL),
(91, 87, 59, 0, 1, 1, '/text/23/text_en/', '2019-03-01 00:00:00', NULL),
(92, 87, 27, 0, 1, 1, '/text/23/legend/', '2019-03-01 00:00:00', NULL),
(93, 87, 0, 1, 1, 1, '/text/23/params_example/', '2019-03-01 00:00:00', NULL),
(94, 2, 146, 0.720351, 1, 0.753425, '/text/44/', '2019-03-01 00:00:00', NULL),
(95, 94, 2, 1, 1, 1, '/text/44/id_text/', '2019-03-01 00:00:00', NULL),
(96, 94, 13, 1, 1, 1, '/text/44/ident/', '2019-03-01 00:00:00', NULL),
(97, 94, 50, 0, 1, 1, '/text/44/text_cz/', '2019-03-01 00:00:00', NULL),
(98, 94, 50, 0, 1, 1, '/text/44/text_en/', '2019-03-01 00:00:00', NULL),
(99, 94, 31, 0, 1, 1, '/text/44/legend/', '2019-03-01 00:00:00', NULL),
(100, 94, 0, 1, 1, 1, '/text/44/params_example/', '2019-03-01 00:00:00', NULL),
(101, 2, 119, 0.719723, 1, 0.764706, '/text/18/', '2019-03-01 00:00:00', NULL),
(102, 101, 2, 1, 1, 1, '/text/18/id_text/', '2019-03-01 00:00:00', NULL),
(103, 101, 12, 1, 1, 1, '/text/18/ident/', '2019-03-01 00:00:00', NULL),
(104, 101, 42, 0, 1, 1, '/text/18/text_cz/', '2019-03-01 00:00:00', NULL),
(105, 101, 42, 0, 1, 1, '/text/18/text_en/', '2019-03-01 00:00:00', NULL),
(106, 101, 21, 0, 1, 1, '/text/18/legend/', '2019-03-01 00:00:00', NULL),
(107, 101, 0, 1, 1, 1, '/text/18/params_example/', '2019-03-01 00:00:00', NULL),
(108, 2, 35191, 0.0268576, 1, 0.494246, '/text/47/', '2019-03-01 00:00:00', NULL),
(109, 108, 2, 1, 1, 1, '/text/47/id_text/', '2019-03-01 00:00:00', NULL),
(110, 108, 7, 1, 1, 1, '/text/47/ident/', '2019-03-01 00:00:00', NULL),
(111, 108, 34714, 0, 1, 0.491099, '/text/47/text_cz/', '2019-03-01 00:00:00', NULL),
(112, 108, 290, 0, 1, 0.772414, '/text/47/text_en/', '2019-03-01 00:00:00', NULL),
(113, 108, 16, 1, 1, 1, '/text/47/legend/', '2019-03-01 00:00:00', NULL),
(114, 108, 162, 1, 1, 0.833333, '/text/47/params_example/', '2019-03-01 00:00:00', NULL),
(115, 2, 695, 0.754371, 1, 0.494964, '/text/52/', '2019-03-01 00:00:00', NULL),
(116, 115, 2, 1, 1, 1, '/text/52/id_text/', '2019-03-01 00:00:00', NULL),
(117, 115, 6, 1, 1, 1, '/text/52/ident/', '2019-03-01 00:00:00', NULL),
(118, 115, 246, 0, 1, 0.670732, '/text/52/text_cz/', '2019-03-01 00:00:00', NULL),
(119, 115, 240, 0, 1, 0.675, '/text/52/text_en/', '2019-03-01 00:00:00', NULL),
(120, 115, 23, 0, 1, 1, '/text/52/legend/', '2019-03-01 00:00:00', NULL),
(121, 115, 178, 1, 1, 0.842697, '/text/52/params_example/', '2019-03-01 00:00:00', NULL),
(122, 2, 388, 0.976332, 1, 0.662371, '/text/72/', '2019-03-01 00:00:00', NULL),
(123, 122, 2, 1, 1, 1, '/text/72/id_text/', '2019-03-01 00:00:00', NULL),
(124, 122, 26, 1, 1, 1, '/text/72/ident/', '2019-03-01 00:00:00', NULL),
(125, 122, 33, 0, 1, 1, '/text/72/text_cz/', '2019-03-01 00:00:00', NULL),
(126, 122, 25, 0, 1, 1, '/text/72/text_en/', '2019-03-01 00:00:00', NULL),
(127, 122, 43, 0, 1, 1, '/text/72/legend/', '2019-03-01 00:00:00', NULL),
(128, 122, 259, 1, 1, 0.72973, '/text/72/params_example/', '2019-03-01 00:00:00', NULL),
(129, 2, 943, 0.7309, 1, 0.625663, '/text/73/', '2019-03-01 00:00:00', NULL),
(130, 129, 2, 1, 1, 1, '/text/73/id_text/', '2019-03-01 00:00:00', NULL),
(131, 129, 24, 1, 1, 1, '/text/73/ident/', '2019-03-01 00:00:00', NULL),
(132, 129, 448, 0, 1, 0.716518, '/text/73/text_cz/', '2019-03-01 00:00:00', NULL),
(133, 129, 188, 0, 1, 0.781915, '/text/73/text_en/', '2019-03-01 00:00:00', NULL),
(134, 129, 57, 0, 1, 1, '/text/73/legend/', '2019-03-01 00:00:00', NULL),
(135, 129, 224, 1, 1, 0.758929, '/text/73/params_example/', '2019-03-01 00:00:00', NULL),
(136, 2, 202, 0.619645, 1, 0.752475, '/text/50/', '2019-03-01 00:00:00', NULL),
(137, 136, 2, 1, 1, 1, '/text/50/id_text/', '2019-03-01 00:00:00', NULL),
(138, 136, 8, 1, 1, 1, '/text/50/ident/', '2019-03-01 00:00:00', NULL),
(139, 136, 92, 0, 1, 1, '/text/50/text_cz/', '2019-03-01 00:00:00', NULL),
(140, 136, 84, 0, 1, 1, '/text/50/text_en/', '2019-03-01 00:00:00', NULL),
(141, 136, 16, 1, 1, 1, '/text/50/legend/', '2019-03-01 00:00:00', NULL),
(142, 136, 0, 1, 1, 1, '/text/50/params_example/', '2019-03-01 00:00:00', NULL),
(143, 2, 940, 0.713752, 1, 0.634043, '/text/8/', '2019-03-01 00:00:00', NULL),
(144, 143, 1, 1, 1, 1, '/text/8/id_text/', '2019-03-01 00:00:00', NULL),
(145, 143, 10, 1, 1, 1, '/text/8/ident/', '2019-03-01 00:00:00', NULL),
(146, 143, 378, 0, 1, 0.791005, '/text/8/text_cz/', '2019-03-01 00:00:00', NULL),
(147, 143, 331, 0, 1, 0.734139, '/text/8/text_en/', '2019-03-01 00:00:00', NULL),
(148, 143, 22, 0, 1, 1, '/text/8/legend/', '2019-03-01 00:00:00', NULL),
(149, 143, 198, 1, 1, 0.792929, '/text/8/params_example/', '2019-03-01 00:00:00', NULL),
(150, 2, 537, 0.868634, 1, 0.700186, '/text/5/', '2019-03-01 00:00:00', NULL),
(151, 150, 1, 1, 1, 1, '/text/5/id_text/', '2019-03-01 00:00:00', NULL),
(152, 150, 15, 1, 1, 1, '/text/5/ident/', '2019-03-01 00:00:00', NULL),
(153, 150, 153, 0, 1, 0.96732, '/text/5/text_cz/', '2019-03-01 00:00:00', NULL),
(154, 150, 117, 0, 1, 0.948718, '/text/5/text_en/', '2019-03-01 00:00:00', NULL),
(155, 150, 28, 0, 1, 1, '/text/5/legend/', '2019-03-01 00:00:00', NULL),
(156, 150, 223, 1, 1, 0.726457, '/text/5/params_example/', '2019-03-01 00:00:00', NULL),
(157, 2, 593, 0.636191, 1, 0.558179, '/text/61/', '2019-03-01 00:00:00', NULL),
(158, 157, 2, 1, 1, 1, '/text/61/id_text/', '2019-03-01 00:00:00', NULL),
(159, 157, 13, 1, 1, 1, '/text/61/ident/', '2019-03-01 00:00:00', NULL),
(160, 157, 8, 1, 1, 1, '/text/61/text_cz/', '2019-03-01 00:00:00', NULL),
(161, 157, 357, 0, 1, 0.537815, '/text/61/text_en/', '2019-03-01 00:00:00', NULL),
(162, 157, 22, 0, 1, 1, '/text/61/legend/', '2019-03-01 00:00:00', NULL),
(163, 157, 191, 1, 1, 0.774869, '/text/61/params_example/', '2019-03-01 00:00:00', NULL),
(164, 2, 339, 0.967195, 1, 0.690265, '/text/3/', '2019-03-01 00:00:00', NULL),
(165, 164, 1, 1, 1, 1, '/text/3/id_text/', '2019-03-01 00:00:00', NULL),
(166, 164, 14, 1, 1, 1, '/text/3/ident/', '2019-03-01 00:00:00', NULL),
(167, 164, 49, 0, 1, 1, '/text/3/text_cz/', '2019-03-01 00:00:00', NULL),
(168, 164, 37, 0, 1, 1, '/text/3/text_en/', '2019-03-01 00:00:00', NULL),
(169, 164, 16, 1, 1, 1, '/text/3/legend/', '2019-03-01 00:00:00', NULL),
(170, 164, 222, 1, 1, 0.716216, '/text/3/params_example/', '2019-03-01 00:00:00', NULL),
(171, 2, 89, 0.842192, 1, 1, '/text/74/', '2019-03-01 00:00:00', NULL),
(172, 171, 2, 1, 1, 1, '/text/74/id_text/', '2019-03-01 00:00:00', NULL),
(173, 171, 21, 1, 1, 1, '/text/74/ident/', '2019-03-01 00:00:00', NULL),
(174, 171, 25, 0, 1, 1, '/text/74/text_cz/', '2019-03-01 00:00:00', NULL),
(175, 171, 25, 0, 1, 1, '/text/74/text_en/', '2019-03-01 00:00:00', NULL),
(176, 171, 16, 1, 1, 1, '/text/74/legend/', '2019-03-01 00:00:00', NULL),
(177, 171, 0, 1, 1, 1, '/text/74/params_example/', '2019-03-01 00:00:00', NULL),
(178, 2, 2222, 0.457339, 1, 0.538254, '/text/48/', '2019-03-01 00:00:00', NULL),
(179, 178, 2, 1, 1, 1, '/text/48/id_text/', '2019-03-01 00:00:00', NULL),
(180, 178, 5, 1, 1, 1, '/text/48/ident/', '2019-03-01 00:00:00', NULL),
(181, 178, 1570, 0, 1, 0.546497, '/text/48/text_cz/', '2019-03-01 00:00:00', NULL),
(182, 178, 463, 0, 1, 0.669546, '/text/48/text_en/', '2019-03-01 00:00:00', NULL),
(183, 178, 14, 1, 1, 1, '/text/48/legend/', '2019-03-01 00:00:00', NULL),
(184, 178, 168, 1, 1, 0.833333, '/text/48/params_example/', '2019-03-01 00:00:00', NULL),
(185, 2, 327, 0.64843, 1, 0.553517, '/text/67/', '2019-03-01 00:00:00', NULL),
(186, 185, 2, 1, 1, 1, '/text/67/id_text/', '2019-03-01 00:00:00', NULL),
(187, 185, 16, 1, 1, 1, '/text/67/ident/', '2019-03-01 00:00:00', NULL),
(188, 185, 134, 0, 1, 1, '/text/67/text_cz/', '2019-03-01 00:00:00', NULL),
(189, 185, 134, 0, 1, 1, '/text/67/text_en/', '2019-03-01 00:00:00', NULL),
(190, 185, 41, 0, 1, 1, '/text/67/legend/', '2019-03-01 00:00:00', NULL),
(191, 185, 0, 1, 1, 1, '/text/67/params_example/', '2019-03-01 00:00:00', NULL),
(192, 2, 1575, 0.521798, 1, 0.348571, '/text/40/', '2019-03-01 00:00:00', NULL),
(193, 192, 2, 1, 1, 1, '/text/40/id_text/', '2019-03-01 00:00:00', NULL),
(194, 192, 12, 1, 1, 1, '/text/40/ident/', '2019-03-01 00:00:00', NULL),
(195, 192, 770, 0, 1, 0.67013, '/text/40/text_cz/', '2019-03-01 00:00:00', NULL),
(196, 192, 770, 0, 1, 0.67013, '/text/40/text_en/', '2019-03-01 00:00:00', NULL),
(197, 192, 21, 0, 1, 1, '/text/40/legend/', '2019-03-01 00:00:00', NULL),
(198, 192, 0, 1, 1, 1, '/text/40/params_example/', '2019-03-01 00:00:00', NULL),
(199, 2, 1941, 0.512797, 1, 0.318908, '/text/34/', '2019-03-01 00:00:00', NULL),
(200, 199, 2, 1, 1, 1, '/text/34/id_text/', '2019-03-01 00:00:00', NULL),
(201, 199, 23, 1, 1, 1, '/text/34/ident/', '2019-03-01 00:00:00', NULL),
(202, 199, 958, 0, 1, 0.612735, '/text/34/text_cz/', '2019-03-01 00:00:00', NULL),
(203, 199, 958, 0, 1, 0.612735, '/text/34/text_en/', '2019-03-01 00:00:00', NULL),
(204, 199, 0, 1, 1, 1, '/text/34/legend/', '2019-03-01 00:00:00', NULL),
(205, 199, 0, 1, 1, 1, '/text/34/params_example/', '2019-03-01 00:00:00', NULL),
(206, 2, 1646, 0.54403, 1, 0.318955, '/text/26/', '2019-03-01 00:00:00', NULL),
(207, 206, 2, 1, 1, 1, '/text/26/id_text/', '2019-03-01 00:00:00', NULL),
(208, 206, 20, 1, 1, 1, '/text/26/ident/', '2019-03-01 00:00:00', NULL),
(209, 206, 785, 0, 1, 0.606369, '/text/26/text_cz/', '2019-03-01 00:00:00', NULL),
(210, 206, 785, 0, 1, 0.606369, '/text/26/text_en/', '2019-03-01 00:00:00', NULL),
(211, 206, 54, 0, 1, 1, '/text/26/legend/', '2019-03-01 00:00:00', NULL),
(212, 206, 0, 1, 1, 1, '/text/26/params_example/', '2019-03-01 00:00:00', NULL),
(213, 2, 1230, 0.534868, 1, 0.364228, '/text/28/', '2019-03-01 00:00:00', NULL),
(214, 213, 2, 1, 1, 1, '/text/28/id_text/', '2019-03-01 00:00:00', NULL),
(215, 213, 22, 1, 1, 1, '/text/28/ident/', '2019-03-01 00:00:00', NULL),
(216, 213, 593, 0, 1, 0.6914, '/text/28/text_cz/', '2019-03-01 00:00:00', NULL),
(217, 213, 593, 0, 1, 0.6914, '/text/28/text_en/', '2019-03-01 00:00:00', NULL),
(218, 213, 20, 0, 1, 1, '/text/28/legend/', '2019-03-01 00:00:00', NULL),
(219, 213, 0, 1, 1, 1, '/text/28/params_example/', '2019-03-01 00:00:00', NULL),
(220, 2, 1845, 0.518621, 1, 0.337127, '/text/80/', '2019-03-01 00:00:00', NULL),
(221, 220, 2, 1, 1, 1, '/text/80/id_text/', '2019-03-01 00:00:00', NULL),
(222, 220, 9, 1, 1, 1, '/text/80/ident/', '2019-03-01 00:00:00', NULL),
(223, 220, 905, 0, 1, 0.644199, '/text/80/text_cz/', '2019-03-01 00:00:00', NULL),
(224, 220, 905, 0, 1, 0.644199, '/text/80/text_en/', '2019-03-01 00:00:00', NULL),
(225, 220, 24, 0, 1, 1, '/text/80/legend/', '2019-03-01 00:00:00', NULL),
(226, 220, 0, 1, 1, 1, '/text/80/params_example/', '2019-03-01 00:00:00', NULL),
(227, 2, 1675, 0.529572, 1, 0.335522, '/text/64/', '2019-03-01 00:00:00', NULL),
(228, 227, 2, 1, 1, 1, '/text/64/id_text/', '2019-03-01 00:00:00', NULL),
(229, 227, 15, 1, 1, 1, '/text/64/ident/', '2019-03-01 00:00:00', NULL),
(230, 227, 812, 0, 1, 0.637931, '/text/64/text_cz/', '2019-03-01 00:00:00', NULL),
(231, 227, 812, 0, 1, 0.637931, '/text/64/text_en/', '2019-03-01 00:00:00', NULL),
(232, 227, 34, 0, 1, 1, '/text/64/legend/', '2019-03-01 00:00:00', NULL),
(233, 227, 0, 1, 1, 1, '/text/64/params_example/', '2019-03-01 00:00:00', NULL),
(234, 2, 1016, 0.579604, 1, 0.405512, '/text/66/', '2019-03-01 00:00:00', NULL),
(235, 234, 2, 1, 1, 1, '/text/66/id_text/', '2019-03-01 00:00:00', NULL),
(236, 234, 28, 1, 1, 1, '/text/66/ident/', '2019-03-01 00:00:00', NULL),
(237, 234, 464, 0, 1, 0.767241, '/text/66/text_cz/', '2019-03-01 00:00:00', NULL),
(238, 234, 464, 0, 1, 0.767241, '/text/66/text_en/', '2019-03-01 00:00:00', NULL),
(239, 234, 58, 0, 1, 1, '/text/66/legend/', '2019-03-01 00:00:00', NULL),
(240, 234, 0, 1, 1, 1, '/text/66/params_example/', '2019-03-01 00:00:00', NULL),
(241, 2, 1226, 0.570064, 1, 0.367863, '/text/65/', '2019-03-01 00:00:00', NULL),
(242, 241, 2, 1, 1, 1, '/text/65/id_text/', '2019-03-01 00:00:00', NULL),
(243, 241, 33, 1, 1, 1, '/text/65/ident/', '2019-03-01 00:00:00', NULL),
(244, 241, 567, 0, 1, 0.693122, '/text/65/text_cz/', '2019-03-01 00:00:00', NULL),
(245, 241, 567, 0, 1, 0.693122, '/text/65/text_en/', '2019-03-01 00:00:00', NULL),
(246, 241, 57, 0, 1, 1, '/text/65/legend/', '2019-03-01 00:00:00', NULL),
(247, 241, 0, 1, 1, 1, '/text/65/params_example/', '2019-03-01 00:00:00', NULL),
(248, 2, 2063, 0.525202, 1, 0.312651, '/text/30/', '2019-03-01 00:00:00', NULL),
(249, 248, 2, 1, 1, 1, '/text/30/id_text/', '2019-03-01 00:00:00', NULL),
(250, 248, 25, 1, 1, 1, '/text/30/ident/', '2019-03-01 00:00:00', NULL),
(251, 248, 1005, 0, 1, 0.595025, '/text/30/text_cz/', '2019-03-01 00:00:00', NULL),
(252, 248, 1005, 0, 1, 0.595025, '/text/30/text_en/', '2019-03-01 00:00:00', NULL),
(253, 248, 26, 0, 1, 1, '/text/30/legend/', '2019-03-01 00:00:00', NULL),
(254, 248, 0, 1, 1, 1, '/text/30/params_example/', '2019-03-01 00:00:00', NULL),
(255, 2, 2307, 0.514134, 1, 0.308626, '/text/17/', '2019-03-01 00:00:00', NULL),
(256, 255, 2, 1, 1, 1, '/text/17/id_text/', '2019-03-01 00:00:00', NULL),
(257, 255, 12, 1, 1, 1, '/text/17/ident/', '2019-03-01 00:00:00', NULL),
(258, 255, 1137, 0, 1, 0.592788, '/text/17/text_cz/', '2019-03-01 00:00:00', NULL),
(259, 255, 1137, 0, 1, 0.592788, '/text/17/text_en/', '2019-03-01 00:00:00', NULL),
(260, 255, 19, 0, 1, 1, '/text/17/legend/', '2019-03-01 00:00:00', NULL),
(261, 255, 0, 1, 1, 1, '/text/17/params_example/', '2019-03-01 00:00:00', NULL),
(262, 2, 403, 0.602707, 1, 0.51861, '/text/16/', '2019-03-01 00:00:00', NULL),
(263, 262, 2, 1, 1, 1, '/text/16/id_text/', '2019-03-01 00:00:00', NULL),
(264, 262, 11, 1, 1, 1, '/text/16/ident/', '2019-03-01 00:00:00', NULL),
(265, 262, 178, 0, 1, 0.960674, '/text/16/text_cz/', '2019-03-01 00:00:00', NULL),
(266, 262, 178, 0, 1, 0.960674, '/text/16/text_en/', '2019-03-01 00:00:00', NULL),
(267, 262, 34, 0, 1, 1, '/text/16/legend/', '2019-03-01 00:00:00', NULL),
(268, 262, 0, 1, 1, 1, '/text/16/params_example/', '2019-03-01 00:00:00', NULL),
(269, 2, 2247, 0.52221, 1, 0.319982, '/text/29/', '2019-03-01 00:00:00', NULL),
(270, 269, 2, 1, 1, 1, '/text/29/id_text/', '2019-03-01 00:00:00', NULL),
(271, 269, 15, 1, 1, 1, '/text/29/ident/', '2019-03-01 00:00:00', NULL),
(272, 269, 1098, 0, 1, 0.611111, '/text/29/text_cz/', '2019-03-01 00:00:00', NULL),
(273, 269, 1098, 0, 1, 0.611111, '/text/29/text_en/', '2019-03-01 00:00:00', NULL),
(274, 269, 34, 0, 1, 1, '/text/29/legend/', '2019-03-01 00:00:00', NULL),
(275, 269, 0, 1, 1, 1, '/text/29/params_example/', '2019-03-01 00:00:00', NULL),
(276, 2, 1964, 0.519047, 1, 0.327393, '/text/54/', '2019-03-01 00:00:00', NULL),
(277, 276, 2, 1, 1, 1, '/text/54/id_text/', '2019-03-01 00:00:00', NULL),
(278, 276, 15, 1, 1, 1, '/text/54/ident/', '2019-03-01 00:00:00', NULL),
(279, 276, 963, 0, 1, 0.630322, '/text/54/text_cz/', '2019-03-01 00:00:00', NULL),
(280, 276, 963, 0, 1, 0.630322, '/text/54/text_en/', '2019-03-01 00:00:00', NULL),
(281, 276, 21, 0, 1, 1, '/text/54/legend/', '2019-03-01 00:00:00', NULL),
(282, 276, 0, 1, 1, 1, '/text/54/params_example/', '2019-03-01 00:00:00', NULL),
(283, 2, 1645, 0.530212, 1, 0.346505, '/text/42/', '2019-03-01 00:00:00', NULL),
(284, 283, 2, 1, 1, 1, '/text/42/id_text/', '2019-03-01 00:00:00', NULL),
(285, 283, 20, 1, 1, 1, '/text/42/ident/', '2019-03-01 00:00:00', NULL),
(286, 283, 797, 0, 1, 0.652447, '/text/42/text_cz/', '2019-03-01 00:00:00', NULL),
(287, 283, 797, 0, 1, 0.652447, '/text/42/text_en/', '2019-03-01 00:00:00', NULL),
(288, 283, 29, 0, 1, 1, '/text/42/legend/', '2019-03-01 00:00:00', NULL),
(289, 283, 0, 1, 1, 1, '/text/42/params_example/', '2019-03-01 00:00:00', NULL),
(290, 2, 1101, 0.558884, 1, 0.372389, '/text/27/', '2019-03-01 00:00:00', NULL),
(291, 290, 2, 1, 1, 1, '/text/27/id_text/', '2019-03-01 00:00:00', NULL),
(292, 290, 20, 1, 1, 1, '/text/27/ident/', '2019-03-01 00:00:00', NULL),
(293, 290, 516, 0, 1, 0.70155, '/text/27/text_cz/', '2019-03-01 00:00:00', NULL),
(294, 290, 516, 0, 1, 0.70155, '/text/27/text_en/', '2019-03-01 00:00:00', NULL),
(295, 290, 47, 0, 1, 1, '/text/27/legend/', '2019-03-01 00:00:00', NULL),
(296, 290, 0, 1, 1, 1, '/text/27/params_example/', '2019-03-01 00:00:00', NULL),
(297, 2, 3142, 0.516259, 1, 0.270528, '/text/58/', '2019-03-01 00:00:00', NULL),
(298, 297, 2, 1, 1, 1, '/text/58/id_text/', '2019-03-01 00:00:00', NULL),
(299, 297, 11, 1, 1, 1, '/text/58/ident/', '2019-03-01 00:00:00', NULL),
(300, 297, 1545, 0, 1, 0.515858, '/text/58/text_cz/', '2019-03-01 00:00:00', NULL),
(301, 297, 1545, 0, 1, 0.515858, '/text/58/text_en/', '2019-03-01 00:00:00', NULL),
(302, 297, 39, 0, 1, 1, '/text/58/legend/', '2019-03-01 00:00:00', NULL),
(303, 297, 0, 1, 1, 1, '/text/58/params_example/', '2019-03-01 00:00:00', NULL),
(304, 2, 2064, 0.528326, 1, 0.315407, '/text/59/', '2019-03-01 00:00:00', NULL),
(305, 304, 2, 1, 1, 1, '/text/59/id_text/', '2019-03-01 00:00:00', NULL),
(306, 304, 21, 1, 1, 1, '/text/59/ident/', '2019-03-01 00:00:00', NULL),
(307, 304, 1002, 0, 1, 0.5998, '/text/59/text_cz/', '2019-03-01 00:00:00', NULL),
(308, 304, 1002, 0, 1, 0.5998, '/text/59/text_en/', '2019-03-01 00:00:00', NULL),
(309, 304, 37, 0, 1, 1, '/text/59/legend/', '2019-03-01 00:00:00', NULL),
(310, 304, 0, 1, 1, 1, '/text/59/params_example/', '2019-03-01 00:00:00', NULL),
(311, 2, 781, 0.543336, 1, 0.426376, '/text/63/', '2019-03-01 00:00:00', NULL),
(312, 311, 2, 1, 1, 1, '/text/63/id_text/', '2019-03-01 00:00:00', NULL),
(313, 311, 16, 1, 1, 1, '/text/63/ident/', '2019-03-01 00:00:00', NULL),
(314, 311, 373, 0, 1, 0.809651, '/text/63/text_cz/', '2019-03-01 00:00:00', NULL),
(315, 311, 373, 0, 1, 0.809651, '/text/63/text_en/', '2019-03-01 00:00:00', NULL),
(316, 311, 17, 0, 1, 1, '/text/63/legend/', '2019-03-01 00:00:00', NULL),
(317, 311, 0, 1, 1, 1, '/text/63/params_example/', '2019-03-01 00:00:00', NULL),
(318, 2, 356, 0.575559, 1, 0.505618, '/text/49/', '2019-03-01 00:00:00', NULL),
(319, 318, 2, 1, 1, 1, '/text/49/id_text/', '2019-03-01 00:00:00', NULL),
(320, 318, 16, 1, 1, 1, '/text/49/ident/', '2019-03-01 00:00:00', NULL),
(321, 318, 164, 0, 1, 0.945122, '/text/49/text_cz/', '2019-03-01 00:00:00', NULL),
(322, 318, 164, 0, 1, 0.945122, '/text/49/text_en/', '2019-03-01 00:00:00', NULL),
(323, 318, 10, 1, 1, 1, '/text/49/legend/', '2019-03-01 00:00:00', NULL),
(324, 318, 0, 1, 1, 1, '/text/49/params_example/', '2019-03-01 00:00:00', NULL),
(325, 2, 1134, 0.53424, 1, 0.362434, '/text/39/', '2019-03-01 00:00:00', NULL),
(326, 325, 2, 1, 1, 1, '/text/39/id_text/', '2019-03-01 00:00:00', NULL),
(327, 325, 15, 1, 1, 1, '/text/39/ident/', '2019-03-01 00:00:00', NULL),
(328, 325, 547, 0, 1, 0.681901, '/text/39/text_cz/', '2019-03-01 00:00:00', NULL),
(329, 325, 547, 0, 1, 0.681901, '/text/39/text_en/', '2019-03-01 00:00:00', NULL),
(330, 325, 23, 0, 1, 1, '/text/39/legend/', '2019-03-01 00:00:00', NULL),
(331, 325, 0, 1, 1, 1, '/text/39/params_example/', '2019-03-01 00:00:00', NULL),
(332, 2, 407, 0.557697, 1, 0.702703, '/text/11/', '2019-03-01 00:00:00', NULL),
(333, 332, 2, 1, 1, 1, '/text/11/id_text/', '2019-03-01 00:00:00', NULL),
(334, 332, 14, 1, 1, 1, '/text/11/ident/', '2019-03-01 00:00:00', NULL),
(335, 332, 63, 0, 1, 1, '/text/11/text_cz/', '2019-03-01 00:00:00', NULL),
(336, 332, 57, 0, 1, 1, '/text/11/text_en/', '2019-03-01 00:00:00', NULL),
(337, 332, 14, 1, 1, 1, '/text/11/legend/', '2019-03-01 00:00:00', NULL),
(338, 332, 257, 0, 1, 0.750973, '/text/11/params_example/', '2019-03-01 00:00:00', NULL),
(339, 2, 216, 0.669753, 1, 0.638889, '/text/25/', '2019-03-01 00:00:00', NULL),
(340, 339, 2, 1, 1, 1, '/text/25/id_text/', '2019-03-01 00:00:00', NULL),
(341, 339, 10, 1, 1, 1, '/text/25/ident/', '2019-03-01 00:00:00', NULL),
(342, 339, 84, 0, 1, 1, '/text/25/text_cz/', '2019-03-01 00:00:00', NULL),
(343, 339, 84, 0, 1, 1, '/text/25/text_en/', '2019-03-01 00:00:00', NULL),
(344, 339, 36, 0, 1, 1, '/text/25/legend/', '2019-03-01 00:00:00', NULL),
(345, 339, 0, 1, 1, 1, '/text/25/params_example/', '2019-03-01 00:00:00', NULL),
(346, 2, 1426, 0.667259, 1, 0.598878, '/text/12/', '2019-03-01 00:00:00', NULL),
(347, 346, 2, 1, 1, 1, '/text/12/id_text/', '2019-03-01 00:00:00', NULL),
(348, 346, 14, 1, 1, 1, '/text/12/ident/', '2019-03-01 00:00:00', NULL),
(349, 346, 672, 0, 1, 0.684524, '/text/12/text_cz/', '2019-03-01 00:00:00', NULL),
(350, 346, 474, 0, 1, 0.662447, '/text/12/text_en/', '2019-03-01 00:00:00', NULL),
(351, 346, 19, 0, 1, 1, '/text/12/legend/', '2019-03-01 00:00:00', NULL),
(352, 346, 245, 1, 1, 0.673469, '/text/12/params_example/', '2019-03-01 00:00:00', NULL),
(353, 2, 18305, 0.501037, 1, 0.226113, '/text/45/', '2019-03-01 00:00:00', NULL),
(354, 353, 2, 1, 1, 1, '/text/45/id_text/', '2019-03-01 00:00:00', NULL),
(355, 353, 9, 1, 1, 1, '/text/45/ident/', '2019-03-01 00:00:00', NULL),
(356, 353, 9143, 0, 1, 0.438587, '/text/45/text_cz/', '2019-03-01 00:00:00', NULL),
(357, 353, 9143, 0, 1, 0.438587, '/text/45/text_en/', '2019-03-01 00:00:00', NULL),
(358, 353, 8, 1, 1, 1, '/text/45/legend/', '2019-03-01 00:00:00', NULL),
(359, 353, 0, 1, 1, 1, '/text/45/params_example/', '2019-03-01 00:00:00', NULL),
(360, 2, 78, 0.555556, 1, 0.987179, '/text/69/', '2019-03-01 00:00:00', NULL),
(361, 360, 2, 1, 1, 1, '/text/69/id_text/', '2019-03-01 00:00:00', NULL),
(362, 360, 8, 1, 1, 1, '/text/69/ident/', '2019-03-01 00:00:00', NULL),
(363, 360, 8, 1, 1, 1, '/text/69/text_cz/', '2019-03-01 00:00:00', NULL),
(364, 360, 8, 1, 1, 1, '/text/69/text_en/', '2019-03-01 00:00:00', NULL),
(365, 360, 52, 0, 1, 1, '/text/69/legend/', '2019-03-01 00:00:00', NULL),
(366, 360, 0, 1, 1, 1, '/text/69/params_example/', '2019-03-01 00:00:00', NULL),
(367, 2, 3410, 0.501775, 1, 0.457478, '/text/35/', '2019-03-01 00:00:00', NULL),
(368, 367, 2, 1, 1, 1, '/text/35/id_text/', '2019-03-01 00:00:00', NULL),
(369, 367, 5, 1, 1, 1, '/text/35/ident/', '2019-03-01 00:00:00', NULL),
(370, 367, 2152, 0, 1, 0.491171, '/text/35/text_cz/', '2019-03-01 00:00:00', NULL),
(371, 367, 1078, 0, 1, 0.533395, '/text/35/text_en/', '2019-03-01 00:00:00', NULL),
(372, 367, 15, 0, 1, 1, '/text/35/legend/', '2019-03-01 00:00:00', NULL),
(373, 367, 158, 1, 1, 0.85443, '/text/35/params_example/', '2019-03-01 00:00:00', NULL),
(374, 2, 1106, 0.764142, 1, 0.56962, '/text/14/', '2019-03-01 00:00:00', NULL),
(375, 374, 2, 1, 1, 1, '/text/14/id_text/', '2019-03-01 00:00:00', NULL),
(376, 374, 19, 1, 1, 1, '/text/14/ident/', '2019-03-01 00:00:00', NULL),
(377, 374, 385, 0, 1, 0.776623, '/text/14/text_cz/', '2019-03-01 00:00:00', NULL),
(378, 374, 373, 0, 1, 0.769437, '/text/14/text_en/', '2019-03-01 00:00:00', NULL),
(379, 374, 34, 0, 1, 1, '/text/14/legend/', '2019-03-01 00:00:00', NULL),
(380, 374, 293, 1, 1, 0.713311, '/text/14/params_example/', '2019-03-01 00:00:00', NULL),
(381, 2, 7427, 0.529314, 1, 0.246533, '/text/10/', '2019-03-01 00:00:00', NULL),
(382, 381, 2, 1, 1, 1, '/text/10/id_text/', '2019-03-01 00:00:00', NULL),
(383, 381, 8, 1, 1, 1, '/text/10/ident/', '2019-03-01 00:00:00', NULL),
(384, 381, 3603, 0, 1, 0.461282, '/text/10/text_cz/', '2019-03-01 00:00:00', NULL),
(385, 381, 3603, 0, 1, 0.461282, '/text/10/text_en/', '2019-03-01 00:00:00', NULL),
(386, 381, 17, 1, 1, 1, '/text/10/legend/', '2019-03-01 00:00:00', NULL),
(387, 381, 194, 1, 1, 0.768041, '/text/10/params_example/', '2019-03-01 00:00:00', NULL),
(388, 2, 235, 0.689108, 1, 0.642553, '/text/77/', '2019-03-01 00:00:00', NULL),
(389, 388, 2, 1, 1, 1, '/text/77/id_text/', '2019-03-01 00:00:00', NULL),
(390, 388, 16, 1, 1, 1, '/text/77/ident/', '2019-03-01 00:00:00', NULL),
(391, 388, 88, 0, 1, 1, '/text/77/text_cz/', '2019-03-01 00:00:00', NULL),
(392, 388, 88, 0, 1, 1, '/text/77/text_en/', '2019-03-01 00:00:00', NULL),
(393, 388, 41, 0, 1, 1, '/text/77/legend/', '2019-03-01 00:00:00', NULL),
(394, 388, 0, 1, 1, 1, '/text/77/params_example/', '2019-03-01 00:00:00', NULL),
(395, 2, 102, 0.719723, 1, 0.843137, '/text/70/', '2019-03-01 00:00:00', NULL),
(396, 395, 2, 1, 1, 1, '/text/70/id_text/', '2019-03-01 00:00:00', NULL),
(397, 395, 14, 1, 1, 1, '/text/70/ident/', '2019-03-01 00:00:00', NULL),
(398, 395, 16, 1, 1, 1, '/text/70/text_cz/', '2019-03-01 00:00:00', NULL),
(399, 395, 16, 1, 1, 1, '/text/70/text_en/', '2019-03-01 00:00:00', NULL),
(400, 395, 54, 0, 1, 1, '/text/70/legend/', '2019-03-01 00:00:00', NULL),
(401, 395, 0, 1, 1, 1, '/text/70/params_example/', '2019-03-01 00:00:00', NULL),
(402, 2, 1187, 0.541316, 1, 0.383319, '/text/31/', '2019-03-01 00:00:00', NULL),
(403, 402, 2, 1, 1, 1, '/text/31/id_text/', '2019-03-01 00:00:00', NULL),
(404, 402, 17, 1, 1, 1, '/text/31/ident/', '2019-03-01 00:00:00', NULL),
(405, 402, 568, 0, 1, 0.732394, '/text/31/text_cz/', '2019-03-01 00:00:00', NULL),
(406, 402, 568, 0, 1, 0.732394, '/text/31/text_en/', '2019-03-01 00:00:00', NULL),
(407, 402, 32, 0, 1, 1, '/text/31/legend/', '2019-03-01 00:00:00', NULL),
(408, 402, 0, 1, 1, 1, '/text/31/params_example/', '2019-03-01 00:00:00', NULL),
(409, 2, 1232, 0.552216, 1, 0.375812, '/text/33/', '2019-03-01 00:00:00', NULL),
(410, 409, 2, 1, 1, 1, '/text/33/id_text/', '2019-03-01 00:00:00', NULL),
(411, 409, 19, 1, 1, 1, '/text/33/ident/', '2019-03-01 00:00:00', NULL),
(412, 409, 582, 0, 1, 0.719931, '/text/33/text_cz/', '2019-03-01 00:00:00', NULL),
(413, 409, 582, 0, 1, 0.719931, '/text/33/text_en/', '2019-03-01 00:00:00', NULL),
(414, 409, 47, 0, 1, 1, '/text/33/legend/', '2019-03-01 00:00:00', NULL),
(415, 409, 0, 1, 1, 1, '/text/33/params_example/', '2019-03-01 00:00:00', NULL),
(416, 2, 201, 0.718547, 1, 0.80597, '/text/9/', '2019-03-01 00:00:00', NULL),
(417, 416, 1, 1, 1, 1, '/text/9/id_text/', '2019-03-01 00:00:00', NULL),
(418, 416, 21, 1, 1, 1, '/text/9/ident/', '2019-03-01 00:00:00', NULL),
(419, 416, 81, 0, 1, 1, '/text/9/text_cz/', '2019-03-01 00:00:00', NULL),
(420, 416, 51, 0, 1, 1, '/text/9/text_en/', '2019-03-01 00:00:00', NULL),
(421, 416, 47, 0, 1, 1, '/text/9/legend/', '2019-03-01 00:00:00', NULL),
(422, 416, 0, 1, 1, 1, '/text/9/params_example/', '2019-03-01 00:00:00', NULL),
(423, 2, 260, 0.987559, 1, 0.746154, '/text/38/', '2019-03-01 00:00:00', NULL),
(424, 423, 2, 1, 1, 1, '/text/38/id_text/', '2019-03-01 00:00:00', NULL),
(425, 423, 12, 1, 1, 1, '/text/38/ident/', '2019-03-01 00:00:00', NULL),
(426, 423, 29, 0, 1, 1, '/text/38/text_cz/', '2019-03-01 00:00:00', NULL),
(427, 423, 8, 1, 1, 1, '/text/38/text_en/', '2019-03-01 00:00:00', NULL),
(428, 423, 20, 1, 1, 1, '/text/38/legend/', '2019-03-01 00:00:00', NULL),
(429, 423, 189, 1, 1, 0.809524, '/text/38/params_example/', '2019-03-01 00:00:00', NULL),
(430, 2, 436, 0.878788, 1, 0.642202, '/text/76/', '2019-03-01 00:00:00', NULL),
(431, 430, 2, 1, 1, 1, '/text/76/id_text/', '2019-03-01 00:00:00', NULL),
(432, 430, 12, 1, 1, 1, '/text/76/ident/', '2019-03-01 00:00:00', NULL),
(433, 430, 120, 0, 1, 1, '/text/76/text_cz/', '2019-03-01 00:00:00', NULL),
(434, 430, 91, 0, 1, 1, '/text/76/text_en/', '2019-03-01 00:00:00', NULL),
(435, 430, 19, 0, 1, 1, '/text/76/legend/', '2019-03-01 00:00:00', NULL),
(436, 430, 192, 1, 1, 0.854167, '/text/76/params_example/', '2019-03-01 00:00:00', NULL),
(437, 2, 722, 0.78537, 1, 0.620499, '/text/6/', '2019-03-01 00:00:00', NULL),
(438, 437, 1, 1, 1, 1, '/text/6/id_text/', '2019-03-01 00:00:00', NULL),
(439, 437, 17, 1, 1, 1, '/text/6/ident/', '2019-03-01 00:00:00', NULL),
(440, 437, 231, 0, 1, 0.917749, '/text/6/text_cz/', '2019-03-01 00:00:00', NULL),
(441, 437, 241, 0, 1, 0.834025, '/text/6/text_en/', '2019-03-01 00:00:00', NULL),
(442, 437, 21, 0, 1, 1, '/text/6/legend/', '2019-03-01 00:00:00', NULL),
(443, 437, 211, 1, 1, 0.734597, '/text/6/params_example/', '2019-03-01 00:00:00', NULL),
(444, 2, 419, 0.569688, 1, 0.670644, '/text/4/', '2019-03-01 00:00:00', NULL),
(445, 444, 1, 1, 1, 1, '/text/4/id_text/', '2019-03-01 00:00:00', NULL),
(446, 444, 16, 1, 1, 1, '/text/4/ident/', '2019-03-01 00:00:00', NULL),
(447, 444, 65, 0, 1, 1, '/text/4/text_cz/', '2019-03-01 00:00:00', NULL),
(448, 444, 61, 0, 1, 1, '/text/4/text_en/', '2019-03-01 00:00:00', NULL),
(449, 444, 16, 1, 1, 1, '/text/4/legend/', '2019-03-01 00:00:00', NULL),
(450, 444, 260, 0, 1, 0.738462, '/text/4/params_example/', '2019-03-01 00:00:00', NULL),
(451, 2, 171, 0.72029, 1, 0.883041, '/text/7/', '2019-03-01 00:00:00', NULL),
(452, 451, 1, 1, 1, 1, '/text/7/id_text/', '2019-03-01 00:00:00', NULL),
(453, 451, 19, 1, 1, 1, '/text/7/ident/', '2019-03-01 00:00:00', NULL),
(454, 451, 67, 0, 1, 1, '/text/7/text_cz/', '2019-03-01 00:00:00', NULL),
(455, 451, 51, 0, 1, 1, '/text/7/text_en/', '2019-03-01 00:00:00', NULL),
(456, 451, 33, 0, 1, 1, '/text/7/legend/', '2019-03-01 00:00:00', NULL),
(457, 451, 0, 1, 1, 1, '/text/7/params_example/', '2019-03-01 00:00:00', NULL),
(458, 2, 241, 0.744305, 1, 0.672199, '/text/32/', '2019-03-01 00:00:00', NULL),
(459, 458, 2, 1, 1, 1, '/text/32/id_text/', '2019-03-01 00:00:00', NULL),
(460, 458, 28, 1, 1, 1, '/text/32/ident/', '2019-03-01 00:00:00', NULL),
(461, 458, 69, 0, 1, 1, '/text/32/text_cz/', '2019-03-01 00:00:00', NULL),
(462, 458, 69, 0, 1, 1, '/text/32/text_en/', '2019-03-01 00:00:00', NULL),
(463, 458, 73, 0, 1, 1, '/text/32/legend/', '2019-03-01 00:00:00', NULL),
(464, 458, 0, 1, 1, 1, '/text/32/params_example/', '2019-03-01 00:00:00', NULL),
(465, 2, 368, 0.982928, 1, 0.600543, '/text/56/', '2019-03-01 00:00:00', NULL),
(466, 465, 2, 1, 1, 1, '/text/56/id_text/', '2019-03-01 00:00:00', NULL),
(467, 465, 23, 1, 1, 1, '/text/56/ident/', '2019-03-01 00:00:00', NULL),
(468, 465, 34, 0, 1, 1, '/text/56/text_cz/', '2019-03-01 00:00:00', NULL),
(469, 465, 34, 0, 1, 1, '/text/56/text_en/', '2019-03-01 00:00:00', NULL),
(470, 465, 0, 1, 1, 1, '/text/56/legend/', '2019-03-01 00:00:00', NULL),
(471, 465, 275, 1, 1, 0.661818, '/text/56/params_example/', '2019-03-01 00:00:00', NULL),
(472, 2, 185, 0.75214, 1, 0.708108, '/text/55/', '2019-03-01 00:00:00', NULL),
(473, 472, 2, 1, 1, 1, '/text/55/id_text/', '2019-03-01 00:00:00', NULL),
(474, 472, 26, 1, 1, 1, '/text/55/ident/', '2019-03-01 00:00:00', NULL),
(475, 472, 59, 0, 1, 1, '/text/55/text_cz/', '2019-03-01 00:00:00', NULL),
(476, 472, 59, 0, 1, 1, '/text/55/text_en/', '2019-03-01 00:00:00', NULL),
(477, 472, 39, 0, 1, 1, '/text/55/legend/', '2019-03-01 00:00:00', NULL),
(478, 472, 0, 1, 1, 1, '/text/55/params_example/', '2019-03-01 00:00:00', NULL),
(479, 2, 56, 0.831314, 1, 1, '/text/53/', '2019-03-01 00:00:00', NULL),
(480, 479, 2, 1, 1, 1, '/text/53/id_text/', '2019-03-01 00:00:00', NULL),
(481, 479, 10, 1, 1, 1, '/text/53/ident/', '2019-03-01 00:00:00', NULL),
(482, 479, 13, 1, 1, 1, '/text/53/text_cz/', '2019-03-01 00:00:00', NULL),
(483, 479, 8, 1, 1, 1, '/text/53/text_en/', '2019-03-01 00:00:00', NULL),
(484, 479, 23, 0, 1, 1, '/text/53/legend/', '2019-03-01 00:00:00', NULL),
(485, 479, 0, 1, 1, 1, '/text/53/params_example/', '2019-03-01 00:00:00', NULL),
(486, 2, 66, 0.757117, 1, 0.954545, '/text/68/', '2019-03-01 00:00:00', NULL),
(487, 486, 2, 1, 1, 1, '/text/68/id_text/', '2019-03-01 00:00:00', NULL),
(488, 486, 18, 1, 1, 1, '/text/68/ident/', '2019-03-01 00:00:00', NULL),
(489, 486, 23, 0, 1, 1, '/text/68/text_cz/', '2019-03-01 00:00:00', NULL),
(490, 486, 23, 0, 1, 1, '/text/68/text_en/', '2019-03-01 00:00:00', NULL),
(491, 486, 0, 1, 1, 1, '/text/68/legend/', '2019-03-01 00:00:00', NULL),
(492, 486, 0, 1, 1, 1, '/text/68/params_example/', '2019-03-01 00:00:00', NULL),
(493, 2, 407, 0.826138, 1, 0.572482, '/text/78/', '2019-03-01 00:00:00', NULL),
(494, 493, 2, 1, 1, 1, '/text/78/id_text/', '2019-03-01 00:00:00', NULL),
(495, 493, 6, 1, 1, 1, '/text/78/ident/', '2019-03-01 00:00:00', NULL),
(496, 493, 120, 0, 1, 0.925, '/text/78/text_cz/', '2019-03-01 00:00:00', NULL),
(497, 493, 120, 0, 1, 0.925, '/text/78/text_en/', '2019-03-01 00:00:00', NULL),
(498, 493, 6, 1, 1, 1, '/text/78/legend/', '2019-03-01 00:00:00', NULL),
(499, 493, 153, 1, 1, 0.875817, '/text/78/params_example/', '2019-03-01 00:00:00', NULL),
(500, 2, 874, 0.543693, 1, 0.313501, '/text/81/', '2019-03-01 00:00:00', NULL),
(501, 500, 2, 1, 1, 1, '/text/81/id_text/', '2019-03-01 00:00:00', NULL),
(502, 500, 10, 1, 1, 1, '/text/81/ident/', '2019-03-01 00:00:00', NULL),
(503, 500, 417, 0, 1, 0.565947, '/text/81/text_cz/', '2019-03-01 00:00:00', NULL),
(504, 500, 417, 0, 1, 0.565947, '/text/81/text_en/', '2019-03-01 00:00:00', NULL),
(505, 500, 28, 0, 1, 1, '/text/81/legend/', '2019-03-01 00:00:00', NULL),
(506, 500, 0, 1, 1, 1, '/text/81/params_example/', '2019-03-01 00:00:00', NULL),
(507, 2, 68, 0.731618, 1, 0.985294, '/text/51/', '2019-03-01 00:00:00', NULL),
(508, 507, 2, 1, 1, 1, '/text/51/id_text/', '2019-03-01 00:00:00', NULL),
(509, 507, 5, 1, 1, 1, '/text/51/ident/', '2019-03-01 00:00:00', NULL),
(510, 507, 21, 0, 1, 1, '/text/51/text_cz/', '2019-03-01 00:00:00', NULL),
(511, 507, 20, 0, 1, 1, '/text/51/text_en/', '2019-03-01 00:00:00', NULL),
(512, 507, 20, 0, 1, 1, '/text/51/legend/', '2019-03-01 00:00:00', NULL),
(513, 507, 0, 1, 1, 1, '/text/51/params_example/', '2019-03-01 00:00:00', NULL),
(514, 2, 122, 0.622548, 1, 0.729508, '/text/79/', '2019-03-01 00:00:00', NULL),
(515, 514, 2, 1, 1, 1, '/text/79/id_text/', '2019-03-01 00:00:00', NULL),
(516, 514, 7, 1, 1, 1, '/text/79/ident/', '2019-03-01 00:00:00', NULL),
(517, 514, 53, 0, 1, 1, '/text/79/text_cz/', '2019-03-01 00:00:00', NULL),
(518, 514, 53, 0, 1, 1, '/text/79/text_en/', '2019-03-01 00:00:00', NULL),
(519, 514, 7, 1, 1, 1, '/text/79/legend/', '2019-03-01 00:00:00', NULL),
(520, 514, 0, 1, 1, 1, '/text/79/params_example/', '2019-03-01 00:00:00', NULL),
(521, 2, 257, 0.978546, 1, 0.81323, '/text/37/', '2019-03-01 00:00:00', NULL),
(522, 521, 2, 1, 1, 1, '/text/37/id_text/', '2019-03-01 00:00:00', NULL),
(523, 521, 7, 1, 1, 1, '/text/37/ident/', '2019-03-01 00:00:00', NULL),
(524, 521, 21, 0, 1, 1, '/text/37/text_cz/', '2019-03-01 00:00:00', NULL),
(525, 521, 20, 0, 1, 1, '/text/37/text_en/', '2019-03-01 00:00:00', NULL),
(526, 521, 24, 0, 1, 1, '/text/37/legend/', '2019-03-01 00:00:00', NULL),
(527, 521, 183, 1, 1, 0.803279, '/text/37/params_example/', '2019-03-01 00:00:00', NULL),
(528, 2, 844, 0.561903, 1, 0.432464, '/text/57/', '2019-03-01 00:00:00', NULL),
(529, 528, 2, 1, 1, 1, '/text/57/id_text/', '2019-03-01 00:00:00', NULL),
(530, 528, 14, 1, 1, 1, '/text/57/ident/', '2019-03-01 00:00:00', NULL),
(531, 528, 394, 0, 1, 0.809645, '/text/57/text_cz/', '2019-03-01 00:00:00', NULL),
(532, 528, 394, 0, 1, 0.809645, '/text/57/text_en/', '2019-03-01 00:00:00', NULL),
(533, 528, 40, 0, 1, 1, '/text/57/legend/', '2019-03-01 00:00:00', NULL),
(534, 528, 0, 1, 1, 1, '/text/57/params_example/', '2019-03-01 00:00:00', NULL),
(535, 2, 3882, 0.562471, 1, 0.299073, '/text/60/', '2019-03-01 00:00:00', NULL),
(536, 535, 2, 1, 1, 1, '/text/60/id_text/', '2019-03-01 00:00:00', NULL),
(537, 535, 12, 1, 1, 1, '/text/60/ident/', '2019-03-01 00:00:00', NULL),
(538, 535, 1816, 0, 1, 0.538546, '/text/60/text_cz/', '2019-03-01 00:00:00', NULL),
(539, 535, 1815, 0, 1, 0.542149, '/text/60/text_en/', '2019-03-01 00:00:00', NULL),
(540, 535, 38, 0, 1, 1, '/text/60/legend/', '2019-03-01 00:00:00', NULL),
(541, 535, 199, 1, 1, 0.859297, '/text/60/params_example/', '2019-03-01 00:00:00', NULL),
(542, 2, 147, 0.731778, 1, 0.945578, '/text/62/', '2019-03-01 00:00:00', NULL),
(543, 542, 2, 1, 1, 1, '/text/62/id_text/', '2019-03-01 00:00:00', NULL),
(544, 542, 15, 1, 1, 1, '/text/62/ident/', '2019-03-01 00:00:00', NULL),
(545, 542, 44, 0, 1, 1, '/text/62/text_cz/', '2019-03-01 00:00:00', NULL),
(546, 542, 52, 0, 1, 1, '/text/62/text_en/', '2019-03-01 00:00:00', NULL),
(547, 542, 34, 0, 1, 1, '/text/62/legend/', '2019-03-01 00:00:00', NULL),
(548, 542, 0, 1, 1, 1, '/text/62/params_example/', '2019-03-01 00:00:00', NULL),
(549, 2, 257, 0.98757, 1, 0.793774, '/text/36/', '2019-03-01 00:00:00', NULL),
(550, 549, 2, 1, 1, 1, '/text/36/id_text/', '2019-03-01 00:00:00', NULL),
(551, 549, 7, 1, 1, 1, '/text/36/ident/', '2019-03-01 00:00:00', NULL),
(552, 549, 25, 0, 1, 1, '/text/36/text_cz/', '2019-03-01 00:00:00', NULL),
(553, 549, 14, 0, 1, 1, '/text/36/text_en/', '2019-03-01 00:00:00', NULL),
(554, 549, 17, 1, 1, 1, '/text/36/legend/', '2019-03-01 00:00:00', NULL),
(555, 549, 192, 1, 1, 0.786458, '/text/36/params_example/', '2019-03-01 00:00:00', NULL),
(556, 2, 56, 0.514987, 1, 1, '/text/71/', '2019-03-01 00:00:00', NULL),
(557, 556, 2, 1, 1, 1, '/text/71/id_text/', '2019-03-01 00:00:00', NULL),
(558, 556, 5, 1, 1, 1, '/text/71/ident/', '2019-03-01 00:00:00', NULL),
(559, 556, 5, 1, 1, 1, '/text/71/text_cz/', '2019-03-01 00:00:00', NULL),
(560, 556, 5, 1, 1, 1, '/text/71/text_en/', '2019-03-01 00:00:00', NULL),
(561, 556, 39, 0, 1, 1, '/text/71/legend/', '2019-03-01 00:00:00', NULL),
(562, 556, 0, 1, 1, 1, '/text/71/params_example/', '2019-03-01 00:00:00', NULL);

-- --------------------------------------------------------

--
-- Struktura tabulky `data_reference`
--

CREATE TABLE `data_reference` (
  `referrer_id` int(11) NOT NULL,
  `reffered_id` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin;

--
-- Klíče pro exportované tabulky
--

--
-- Klíče pro tabulku `data_object`
--
ALTER TABLE `data_object`
  ADD PRIMARY KEY (`object_id`),
  ADD KEY `parent_object_id` (`parent_object_id`);

--
-- Klíče pro tabulku `data_reference`
--
ALTER TABLE `data_reference`
  ADD KEY `referrer_id` (`referrer_id`,`reffered_id`),
  ADD KEY `referred` (`reffered_id`);

--
-- AUTO_INCREMENT pro tabulky
--

--
-- AUTO_INCREMENT pro tabulku `data_object`
--
ALTER TABLE `data_object`
  MODIFY `object_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=563;

--
-- Omezení pro exportované tabulky
--

--
-- Omezení pro tabulku `data_object`
--
ALTER TABLE `data_object`
  ADD CONSTRAINT `parent` FOREIGN KEY (`parent_object_id`) REFERENCES `data_object` (`object_id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Omezení pro tabulku `data_reference`
--
ALTER TABLE `data_reference`
  ADD CONSTRAINT `referred` FOREIGN KEY (`reffered_id`) REFERENCES `data_object` (`object_id`),
  ADD CONSTRAINT `referrer` FOREIGN KEY (`referrer_id`) REFERENCES `data_object` (`object_id`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
